@charset "utf-8";

/* ----------------------------------------------------------------------------
	研究詳細
	research/
---------------------------------------------------------------------------- */
#content img,
#visual img{
	width:100%;
}
#content_inner{
	background: #f0efef;
}

#loading {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
}

#loading.disappear{
     display: none;   
}

@keyframes scrollAnime{
	0% {
		bottom: 15px;
		opacity: 0;
	}
	80% {
		bottom: 0px;
		opacity: 1;
	}
	100% {
		bottom: 0px;
		opacity: 0;
	}
}

#visual{
	width: 100%;
	height: 680px;
	box-sizing: border-box;
	padding: 0 0 30px 0;
	text-align: center;
	position: relative;

	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4.png");

	background-position:
	bottom center,
	top center;

	background-repeat:
	repeat-x,
	repeat;

	background-size:
	28px auto,
	15px 15px;
}
#content_inner.kokusaikankei #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_burgundy.png");
}
#content_inner.seimeikenkou #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_red.png");
}
#content_inner.gendaikyouiku #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_skyblue.png");
}
#content_inner.kougaku #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_blue.png");
}
#content_inner.ouyouseibutu #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_green.png");
}
#content_inner.keieijoho #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_yellow.png");
}
#content_inner.jinbun #visual{
	background-image:
	url("../img/c_bg5_w.png"),
	url("../img/c_bg4_orange.png");
}
#visual #copy_area{
	width: 995px;
	position: absolute;
	top: -30px;
	left: 0;
	opacity: 0;
}
#visual #main_img{
	width: 633px;
	position: absolute;
	bottom: 70px;
	right: 70px;
	opacity: 0;
}
#visual #main_img.rs02{
	bottom: 95px;
	right: 23px;
}
#visual #main_img.rs03{
	width: 600px;
	bottom: 115px;
	right: 10px;
}
#visual #main_img.rs04{
	bottom: 86px;
	right: 50px;
}
#visual #main_img.rs05{
	bottom: 120px;
	right: 50px;
}
#visual #main_img.rs08{
	bottom: 70px;
	right: 30px;
}
#visual #main_img.rs09{
	bottom: 80px;
	right: 68px;
}
#visual #main_img.rs10{
	bottom: 150px;
	right: 52px;
}
#visual #main_img.rs12{
	width: 513px;
	bottom: 140px;
	right: 60px;
}
#visual #profile{
	width: 265px;
	height: 213px;
	position: absolute;
	bottom: 30px;
	right: 100px;
	margin-bottom: 0%;
	background: url("../img/profile_zoom.png") center top/cover no-repeat;
	opacity: 0;
}
#visual #profile .inner{
	width: 100%;
	padding: 12px 80px 28px 12px;
	box-sizing: border-box;
}
#visual #profile .inner .ph{
	width: 84px;
	margin: 0 auto;
	box-sizing: border-box;
	border: #222 2px solid;
	border-radius: 100px;
	line-height: 0;
}
#visual #profile .inner h5{
	font-size: 1.00rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	color: #1c8f8a;
	padding: 0.3em 0 0.3em 0;
}
#content_inner.kokusaikankei #visual #profile .inner h5{
	color: #962c46;
}
#content_inner.seimeikenkou #visual #profile .inner h5{
	color: #ec1234;
}
#content_inner.ouyouseibutu #visual #profile .inner h5{
	color: #71a330;
}
#content_inner.gendaikyouiku #visual #profile .inner h5{
	color: #00acd1;
}
#content_inner.kougaku #visual #profile .inner h5{
	color: #004ea0;
}
#content_inner.keieijoho #visual #profile .inner h5{
	color: #ffb100;
}
#content_inner.jinbun #visual #profile .inner h5{
	color: #ff5611 ;
}
#visual #profile .inner h6{
	font-size: 0.813rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
}
#visual #profile .annotation {
    display: block;
    text-align: right;
    font-size: 0.625rem;
	line-height: 1.3;
    font-weight: normal;
    margin: 35px 0 0 auto;
	padding: 0;
    color: #333;
}

@media only screen and (max-width: 1190px) {
	#visual{
		width: 100%;
		height: auto;
		box-sizing: border-box;
		padding: 0 0 30px 0;
		text-align: center;
		position: relative;

		background-image:
		url("../img/c_bg5_w.png"),
		url("../img/c_bg4.png");

		background-position:
		bottom center,
		top center;

		background-repeat:
		repeat-x,
		repeat;

		background-size:
		28px auto,
		15px 15px;
	}
	#visual::before{
		content: "";
		display: block;
		padding-top: 57.1428%;
	}
	
	#visual #copy_area{
		width: 83.6134%;
	}
	#visual #main_img{
		width: 53.193%;
		position: absolute;
		bottom: 70px;
		right: 70px;
	}
	#visual #main_img.rs03{
		width: 50%;
		position: absolute;
		bottom: 115px;
		right: 10px;
	}
	#visual #main_img.rs12{
		width: 43.109%;
		bottom: 130px;
		right: 58px;
	}
	#visual #profile{
		width: 265px;
		height: 213px;
		right: 0%;
		margin-bottom: 0%;
	}
	#visual #profile .inner{
		width: 100%;
		padding: 12px 80px 28px 12px;
		box-sizing: border-box;
	}
	#visual #profile .annotation {
		text-align: right;
		font-size: 0.625rem;
		margin: 35px 0 0 0;
		padding: 0 4em 0 0;
	}
	
	
}
@media only screen and (max-width: 768px) {
	#visual{
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
	}
	#visual::before{
		content: "";
		display: block;
		padding-top: 70.1428%;
	}
	
	#visual #copy_area{
		width: 100%;
	}
	#visual #main_img{
		width: 60%;
		position: absolute;
		bottom: 50px;
		right: 5%;
	}
	#visual #main_img.rs02{
		bottom: 40px;
		right: -6%;
	}
	#visual #main_img.rs03{
		bottom: 68px;
		right: 2%;
	}
	#visual #main_img.rs04{
		bottom: 70px;
		right: -4%;
	}
	#visual #main_img.rs05{
		bottom: 70px;
		right: 2%;
	}
	#visual #main_img.rs06{
		bottom: 36px;
	}
	#visual #main_img.rs08{
		bottom: 26px;
		right: 1%;
	}
	#visual #main_img.rs09{
		bottom: 42px;
		right: 7%;
	}
	#visual #main_img.rs10{
		bottom: 53px;
		right: 5%;
	}
	#visual #main_img.rs12{
		width: 60%;
		bottom: 52px;
		right: -4%;
	}
	#visual #profile{
		width: 220px;
		height: 170px;
		right: -8%;
		margin-bottom: 0%;
	}
	#visual #profile .inner{
		width: 100%;
		padding: 7px 84px 23px 27px;
		box-sizing: border-box;
	}
	
	#visual #profile .inner .ph{
		width: 50%;
	}
	#visual #profile .inner h5{
		font-size: 0.875rem;
	}
	#visual #profile .inner h6{
		font-size: 0.688rem;
	}
	#visual #profile .annotation {
		box-sizing: border-box;
		text-align: right;
		font-size: 0.625rem;
		margin: 35px 0 0 0;
		padding: 0 7em 0 0;
	}
}
@media only screen and (max-width: 480px) {
	#visual{
		width: 100%;
		padding: 0 0 30px 0;
		z-index: 1;
	}
	#visual::before{
		content: "";
		display: block;
		padding-top: 140.1428%;
	}
	
	#visual #copy_area{
		width: 163%;
        left: -29px;
	}
	#visual #copy_area.rs02{
        left: -42px;
	}
	#visual #copy_area.rs03{
		width: 143%;
        left: -45px;
	}
	#visual #copy_area.rs05{
        left: -10px;
	}
	#visual #copy_area.rs08{
        left: -62px;
	}
	#visual #copy_area.rs10{
		width: 143%;
        left: -45px;
	}
	#visual #main_img{
		width: 86%;
        position: absolute;
        top: 35%;
        bottom: auto;
        right: auto;
        left: 13%;
	}
	#visual #main_img.rs02{
		width: 98%;
        top: 32%;
		left: 3%;
	}
	#visual #main_img.rs03{
		width: 98%;
        top: 36%;
        left: auto;
	}
	#visual #main_img.rs04{
		width: 100%;
        top: 40%;
        left: auto;
		right: 0;
	}
	#visual #main_img.rs05{
		width: 110%;
        position: absolute;
        top: 42%;
        left: -9%;
	}
	#visual #main_img.rs06{
		width: 86%;
        position: absolute;
        top: 42%;
        left: 6%;
	}
	#visual #main_img.rs07{
		width: 96%;
        top: 30%;
        left: auto;
	}
	#visual #main_img.rs08{
		width: 100%;
        top: 30%;
        left: auto;
	}
	#visual #main_img.rs09{
		width: 90%;
		top: 30%;
		left: 10%;
	}
	#visual #main_img.rs10{
		width: 128%;
		top: 34%;
		left: -24%;
	}
	#visual #main_img.rs11{
		width: 101%;
        top: 40%;
        left: auto;
	}
	#visual #main_img.rs12{
		width: 80%;
        top: 38%;
        left: 12%;
	}

	#visual #profile{
		width: 220px;
		height: 170px;
		right: -8%;
		margin-bottom: -19%;
	}
	#visual #profile .inner{
		width: 100%;
		padding: 7px 84px 23px 27px;
		box-sizing: border-box;
	}
	
	#visual #profile .inner .ph{
		width: 50%;
	}
	#visual #profile .inner h5{
		font-size: 0.875rem;
	}
	#visual #profile .inner h6{
		font-size: 0.688rem;
	}
	#visual #profile .annotation {
		font-size: 0.625rem;
		margin: 35px 0 0 0;
		padding: 0 4.5em 0 0;
	}
}


#kikkake_area{
	width: 100%;
	padding: 70px 0 90px;
	position: relative;
	background: #f0efef url("../img/kikkake_img_bg.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.kokusaikankei #kikkake_area{
	background: url("../img/kikkake_img_bg_burgundy.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.seimeikenkou #kikkake_area{
	background: url("../img/kikkake_img_bg_red.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.ouyouseibutu #kikkake_area{
	background: url("../img/kikkake_img_bg_green.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.gendaikyouiku #kikkake_area{
	background: url("../img/kikkake_img_bg_skyblue.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.kougaku #kikkake_area{
	background: url("../img/kikkake_img_bg_blue.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.keieijoho #kikkake_area{
	background: url("../img/kikkake_img_bg_yellow.png") top 70px right 50px/324px auto no-repeat;
}
#content_inner.jinbun #kikkake_area{
	background: url("../img/kikkake_img_bg_orange.png") top 70px right 50px/324px auto no-repeat;
}
#naiyou_area{
	width: 100%;
	padding: 70px 0 150px;
	position: relative;
	border-radius: 45px;
	background: #1c8f8a url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.kokusaikankei #naiyou_area{
	background: #962c46 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.seimeikenkou #naiyou_area{
	background: #ec1234 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.ouyouseibutu #naiyou_area{
	background: #71a330 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.gendaikyouiku #naiyou_area{
	background: #00acd1 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.kougaku #naiyou_area{
	background: #004ea0 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.keieijoho #naiyou_area{
	background: #ffb100 url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}
#content_inner.jinbun #naiyou_area{
	background: #ff5611  url("../img/kenkyunaiyou_img_bg.png") top 70px right 80px/152px auto no-repeat;
}


/* 角丸部分背景 */
#naiyou_area::before{
	content: "";
	width: 100%;
	height: 50px;
	background: #ddeeed;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
#content_inner.kokusaikankei #naiyou_area::before{
	background: #efdfe3;
}
#content_inner.seimeikenkou #naiyou_area::before{
	background: #fcdbe1;
}
#content_inner.gendaikyouiku #naiyou_area::before{
	background: #d9f3f8;
}
#content_inner.kougaku #naiyou_area::before{
	background: #d9e5f1;
}
#content_inner.ouyouseibutu #naiyou_area::before{
	background: #eaf1e0;
}
#content_inner.keieijoho #naiyou_area::before{
	background: #fff0d9;
}
#content_inner.jinbun #naiyou_area::before{
	background: #ffe6db;
}

#kikkake_area .header_in,
#naiyou_area .header_in{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#kikkake_area .header_in i,
#naiyou_area .header_in i{
	width: 95px;
	margin: 0 auto;
	display: block;
	padding: 0 0 15px 0;
}
#kikkake_area .header_in h3,
#naiyou_area .header_in h3{
	width: 100%;
	text-align: center;
	font-size: 1.4375rem;
	font-weight: bolder;
	color: #000;
	line-height: 1.1;
	letter-spacing: 0.10em;
	padding: 0 0 1.5em 0;
}
#naiyou_area .header_in h3{
	color: #eeeb47!important;
}

#kikkake_area .book_area,
#naiyou_area .book_area{
	width: 798px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	background: url("../img/book_bg.png") top center/cover no-repeat;
}
#kikkake_area .book_area.large,
#naiyou_area .book_area.large{
	background: url("../img/book_bg_large.png") top center/cover no-repeat;
}
#kikkake_area .book_area.middle,
#naiyou_area .book_area.middle{
	background: url("../img/book_bg_middle.png") top center/cover no-repeat;
}

#kikkake_area .book_area::before,
#naiyou_area .book_area::before{
	content: "";
	display: block;
	padding-top: 66.1654%;
}
#kikkake_area .book_area.large::before,
#naiyou_area .book_area.large::before{
	padding-top: 87.654%;
}
#kikkake_area .book_area.middle::before,
#naiyou_area .book_area.middle::before{
	padding-top: 76.28%;
}

#kikkake_area .book_area .page_area,
#naiyou_area .book_area .page_area{
	width: 100%;
	margin: 0 auto;
	padding: 70px 60px 90px;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#kikkake_area .book_area .page_area h4,
#naiyou_area .book_area .page_area h4{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.5rem;
	font-weight: bolder;
	line-height: 1.1;
	letter-spacing: 0.10em;
	padding: 0 0 1.5em 0;
	color: #1c8f8a;
}
#content_inner.kokusaikankei #kikkake_area .book_area .page_area h4,
#content_inner.kokusaikankei #naiyou_area .book_area .page_area h4{
	color: #962c46;
}
#content_inner.seimeikenkou #kikkake_area .book_area .page_area h4,
#content_inner.seimeikenkou #naiyou_area .book_area .page_area h4{
	color: #ec1234;
}
#content_inner.ouyouseibutu #kikkake_area .book_area .page_area h4,
#content_inner.ouyouseibutu #naiyou_area .book_area .page_area h4{
	color: #71a330;
}
#content_inner.gendaikyouiku #kikkake_area .book_area .page_area h4,
#content_inner.gendaikyouiku #naiyou_area .book_area .page_area h4{
	color: #00acd1;
}
#content_inner.kougaku #kikkake_area .book_area .page_area h4,
#content_inner.kougaku #naiyou_area .book_area .page_area h4{
	color: #004ea0;
}
#content_inner.keieijoho #kikkake_area .book_area .page_area h4,
#content_inner.keieijoho #naiyou_area .book_area .page_area h4{
	color: #ffb100;
}
#content_inner.jinbun #kikkake_area .book_area .page_area h4,
#content_inner.jinbun #naiyou_area .book_area .page_area h4{
	color: #ff5611;
}
#kikkake_area .book_area .page_area .page,
#naiyou_area .book_area .page_area .page{
	width: 305px;
}
#kikkake_area .book_area .page_area .page:first-of-type,
#naiyou_area .book_area .page_area .page:first-of-type{
	width: 340px;
}

#kikkake_area .book_area .page_area .page p,
#naiyou_area .book_area .page_area .page p{
	width: 100%;
	text-align: left;
	font-size: 0.875rem;
	font-weight: bolder;
	line-height: 1.8;
	letter-spacing: 0.03em;
}
#kikkake_area .book_area .page_area .page p span,
#naiyou_area .book_area .page_area .page p span{
	background: #eeeb47;
	font-weight: bolder;
}

@media only screen and (max-width: 1190px) {
	#kikkake_area .header_in,
	#naiyou_area .header_in{
	}
	#kikkake_area .header_in i,
	#naiyou_area .header_in i{
		width: 95px;
		padding: 0 0 15px 0;
	}
	#kikkake_area .header_in h3,
	#naiyou_area .header_in h3{
		font-size: 1.4375rem;
	}

	#kikkake_area .book_area,
	#naiyou_area .book_area{
		width: 798px;
		background: url("../img/book_bg.png") top center/cover no-repeat;
	}
	#kikkake_area .book_area::before,
	#naiyou_area .book_area::before{
		content: "";
		display: block;
		padding-top: 66.1654%;
	}
	#kikkake_area .book_area .page_area,
	#naiyou_area .book_area .page_area{
		padding: 70px 60px 90px;
	}
	#kikkake_area .book_area .page_area h4,
	#naiyou_area .book_area .page_area h4{
		font-size: 1.5rem;
	}
	#kikkake_area .book_area .page_area .page,
	#naiyou_area .book_area .page_area .page{
		width: 305px;
	}
	#kikkake_area .book_area .page_area .page:first-of-type,
	#naiyou_area .book_area .page_area .page:first-of-type{
		width: 340px;
	}
	#kikkake_area .book_area .page_area .page p,
	#naiyou_area .book_area .page_area .page p{
	}
}
@media only screen and (max-width: 999px) {
	#kikkake_area .header_in i,
	#naiyou_area .header_in i{
		width: 90px;
		padding: 0 0 15px 0;
	}
	#kikkake_area .header_in h3,
	#naiyou_area .header_in h3{
		font-size: 1.375rem;
	}

	#kikkake_area .book_area,
	#naiyou_area .book_area{
		width: 90%;
		background: url("../img/book_bg.png") top center/cover no-repeat;
	}
	#kikkake_area .book_area::before,
	#naiyou_area .book_area::before{
		content: "";
		display: block;
		padding-top: 66.1654%;
	}
	#kikkake_area .book_area.large,
	#naiyou_area .book_area.large{
		background: url("../img/book_bg_large.png") top center/cover no-repeat;
	}
	#kikkake_area .book_area.large::before,
	#naiyou_area .book_area.large::before{
		padding-top: 87.654%;
	}
	
	#kikkake_area .book_area.middle,
	#naiyou_area .book_area.middle{
		background: url("../img/book_bg_middle.png") top center/cover no-repeat;
	}
	#kikkake_area .book_area.middle::before,
	#naiyou_area .book_area.middle::before{
		padding-top: 76.28%;
	}
	
	#kikkake_area .book_area .page_area,
	#naiyou_area .book_area .page_area{
		padding: 60px 45px 70px;
	}
	#kikkake_area .book_area .page_area h4,
	#naiyou_area .book_area .page_area h4{
		font-size: 1.417rem;
	}
	#kikkake_area .book_area .page_area .page,
	#naiyou_area .book_area .page_area .page{
		width: 48%;
	}
	#kikkake_area .book_area .page_area .page:first-of-type,
	#naiyou_area .book_area .page_area .page:first-of-type{
		width: 50%;
	}
	#kikkake_area .book_area .page_area .page p,
	#naiyou_area .book_area .page_area .page p{
	}
}
@media only screen and (max-width: 850px) {
	#kikkake_area .book_area.large,
	#naiyou_area .book_area.large{
		background: url("../img/book_bg_large.png") top center/100% 100% no-repeat;
	}
	#kikkake_area .book_area.large::before,
	#naiyou_area .book_area.large::before{
		padding-top: 100.654%;
	}
	
	#kikkake_area .book_area.middle,
	#naiyou_area .book_area.middle{
		background: url("../img/book_bg_middle.png") top center/100% 100% no-repeat;
	}
	#kikkake_area .book_area.middle::before,
	#naiyou_area .book_area.middle::before{
		padding-top: 92.28%;
	}
	
}
@media only screen and (max-width: 768px) {
	#kikkake_area{
		width: 100%;
		padding: 70px 0 40px;
		position: relative;
		background: #f0efef none;
	}
	#content_inner.kougaku #kikkake_area,
	#content_inner.ouyouseibutu #kikkake_area,
	#content_inner.kokusaikankei #kikkake_area,
	#content_inner.seimeikenkou #kikkake_area,
	#content_inner.gendaikyouiku #kikkake_area,
	#content_inner.keieijoho #kikkake_area,
	#content_inner.jinbun #kikkake_area{
		background: none;
	}	
	#naiyou_area{
		width: 100%;
		padding: 70px 0 50px;
		background: #1c8f8a none;
	}
	#content_inner.kokusaikankei #naiyou_area{
		background: #962c46 none;
	}
	#content_inner.seimeikenkou #naiyou_area{
		background: #ec1234 none;
	}
	#content_inner.ouyouseibutu #naiyou_area{
		background: #71a330 none;
	}
	#content_inner.gendaikyouiku #naiyou_area{
		background: #00acd1 none;
	}
	#content_inner.kougaku #naiyou_area{
		background: #004ea0 none;
	}
	#content_inner.keieijoho #naiyou_area{
		background: #ffb100 none;
	}
	#content_inner.jinbun #naiyou_area{
		background: #ff5611 none;
	}
	
	#kikkake_area .header_in i,
	#naiyou_area .header_in i{
		width: 80px;
		padding: 0 0 15px 0;
	}
	#kikkake_area .header_in h3,
	#naiyou_area .header_in h3{
		font-size: 1.250rem;
	}

	#kikkake_area .book_area,
	#naiyou_area .book_area{
		width: 80%;
		height: auto;
	}
	#kikkake_area .book_area{
		margin: 0 0 0 auto;
		background: url("../img/book_bg_sp_r.png") top center/100% 100% no-repeat;
	}
	#naiyou_area .book_area{
		margin: 0 auto 0 0;
		background: url("../img/book_bg_sp_l.png") top center/100% 100% no-repeat;
	}
	#kikkake_area .book_area.large{
		margin: 0 0 0 auto;
		background: url("../img/book_bg_sp_r.png") top center/100% 100% no-repeat;
	}
	#naiyou_area .book_area.large{
		margin: 0 auto 0 0;
		background: url("../img/book_bg_sp_l.png") top center/100% 100% no-repeat;
	}
	#kikkake_area .book_area.middle{
		margin: 0 0 0 auto;
		background: url("../img/book_bg_sp_r.png") top center/100% 100% no-repeat;
	}
	#naiyou_area .book_area.middle{
		margin: 0 auto 0 0;
		background: url("../img/book_bg_sp_l.png") top center/100% 100% no-repeat;
	}
	
	#kikkake_area .book_area::before,
	#naiyou_area .book_area::before{
		content: none;
	}
	#kikkake_area .book_area.large::before,
	#naiyou_area .book_area.large::before{
		content: none;
	}
	#kikkake_area .book_area.middle::before,
	#naiyou_area .book_area.middle::before{
		content: none;
	}
	
	#kikkake_area .book_area .page_area,
	#naiyou_area .book_area .page_area{
		position: relative;
		top: auto;
		left: auto;
	}
	#kikkake_area .book_area .page_area{
		padding: 15% 10% 25% 15%;
	}
	#naiyou_area .book_area .page_area{
		padding: 15% 15% 25% 10%;
	}
	#kikkake_area .book_area .page_area h4,
	#naiyou_area .book_area .page_area h4{
		font-size: 1.417rem;
		line-height: 1.4;
	}
	#kikkake_area .book_area .page_area .page,
	#naiyou_area .book_area .page_area .page{
		width: 100%;
	}
	#kikkake_area .book_area .page_area .page:first-of-type,
	#naiyou_area .book_area .page_area .page:first-of-type{
		width: 100%;
	}
	#kikkake_area .book_area .page_area .page p,
	#naiyou_area .book_area .page_area .page p{
		padding: 1.0em 0 0 0;
	}
}
@media only screen and (max-width: 480px) {
	#kikkake_area{
		width: 100%;
		padding: 70px 0 40px;
		position: relative;
		background: #f0efef none;
	}
	#kikkake_area.an_under{
		padding: 120px 0 40px;
	}
	#naiyou_area{
		width: 100%;
		padding: 70px 0 50px;
		background: #1c8f8a none;
	}
	
	#kikkake_area .header_in i,
	#naiyou_area .header_in i{
		width: 80px;
		padding: 0 0 15px 0;
	}
	#kikkake_area .header_in h3,
	#naiyou_area .header_in h3{
		font-size: 1.250rem;
	}

	#kikkake_area .book_area,
	#naiyou_area .book_area{
		width: 100%;
		height: auto;
	}
	#kikkake_area .book_area{
		margin: 0 -5px 0 auto;
		background: url("../img/book_bg_sp_r.png") top center/100% 100% no-repeat;
	}
	#naiyou_area .book_area{
		margin: 0 auto 0 -5px;
		background: url("../img/book_bg_sp_l.png") top center/100% 100% no-repeat;
	}
	#kikkake_area .book_area::before,
	#naiyou_area .book_area::before{
		content: none;
		display: block;
		padding-top: 155%;
	}

	#kikkake_area .book_area .page_area{
		padding: 20% 7% 25% 13%;
	}
	#naiyou_area .book_area .page_area{
		padding: 20% 13% 25% 7%;
	}
	#kikkake_area .book_area .page_area h4,
	#naiyou_area .book_area .page_area h4{
		font-size: 1.125rem;
	}
	#kikkake_area .book_area .page_area .page,
	#naiyou_area .book_area .page_area .page{
		width: 100%;
	}
	#kikkake_area .book_area .page_area .page p,
	#naiyou_area .book_area .page_area .page p{
		padding: 1.0em 0 0 0;
	}
}


#mirai_area{
	width: 100%;
	background: #ddeeed;
	padding: 90px 80px 90px;
	box-sizing: border-box;
	position: relative;
	z-index: 5;
	border-radius: 0 0 45px 0;
}
#content_inner.kokusaikankei #mirai_area{
	background: #efdfe3!important;
}
#content_inner.seimeikenkou #mirai_area{
	background: #fcdbe1!important;
}
#content_inner.gendaikyouiku #mirai_area{
	background: #d9f3f8!important;
}
#content_inner.kougaku #mirai_area{
	background: #d9e5f1!important;
}
#content_inner.ouyouseibutu #mirai_area{
	background: #eaf1e0!important;
}
#content_inner.keieijoho #mirai_area{
	background: #fff0d9!important;
}
#content_inner.jinbun #mirai_area{
	background: #ffe6db!important;
}
#mirai_area::before{
	content: "";
	width: 100%;
	height: 45px;
	background: #ddeeed;
	border-radius: 0 0 45px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
#mirai_area::after{
	content: "";
	width: 100%;
	height: 45px;
	background: #354050;
	border-radius: 0 0 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}

#content_inner.kokusaikankei #mirai_area::before{
	background: #efdfe3;
}
#content_inner.seimeikenkou #mirai_area::before{
	background: #fcdbe1;
}
#content_inner.gendaikyouiku #mirai_area::before{
	background: #d9f3f8;
}
#content_inner.kougaku #mirai_area::before{
	background: #d9e5f1;
}
#content_inner.ouyouseibutu #mirai_area::before{
	background: #eaf1e0;
}
#content_inner.keieijoho #mirai_area::before{
	background: #fff0d9;
}
#content_inner.jinbun #mirai_area::before{
	background: #ffe6db;
}

#mirai_area .header_in{
	width: 100%;
	position: relative;
	padding: 0 0 30px 0;
}
#mirai_area .header_in h3{
	width: 391px;
	margin: 0 auto;
	padding: 0 0 35px 0;
}
#mirai_area .mirai_in{
	width: 800px;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#mirai_area .mirai_in .img{
	width: 454px;
}
#mirai_area .mirai_in .txt{
	width: 305px;
}
#mirai_area .mirai_in .txt h4{
	width: 100%;
	text-align: left;
	font-size: 1.5rem;
	font-weight: bolder;
	line-height: 1.6;
	letter-spacing: 0.10em;
	padding: 0 0 1.0em 0;
	color: #1c8f8a;
}
#mirai_area .mirai_in .txt h4.sml{
	font-size: 1.25rem;
}
#content_inner.kokusaikankei #mirai_area .mirai_in .txt h4{
	color: #962c46;
}
#content_inner.seimeikenkou #mirai_area .mirai_in .txt h4{
	color: #ec1234;
	font-size: 1.438rem;
}
#content_inner.ouyouseibutu #mirai_area .mirai_in .txt h4{
	color: #71a330;
}
#content_inner.gendaikyouiku #mirai_area .mirai_in .txt h4{
	color: #00acd1;
}
#content_inner.kougaku #mirai_area .mirai_in .txt h4{
	color: #004ea0;
}
#content_inner.keieijoho #mirai_area .mirai_in .txt h4{
	color: #ffb100;
}
#content_inner.jinbun #mirai_area .mirai_in .txt h4{
	color: #ff5611;
}
#mirai_area .mirai_in .txt p{
	width: 100%;
	text-align: left;
	line-height: 1.8;
	font-weight: bold;
}

@media only screen and (max-width: 1190px) {
	#mirai_area{
		padding: 90px 80px 90px;
	}

	#mirai_area #scroll_icon{
		width: 10px;
		height: 88px;
		position: absolute;
		top: -40px;
		left: 50%;
		margin: 0 0 0 -5px;
		z-index: 300;
	}
	#mirai_area .header_in{
		padding: 0 0 30px 0;
	}
	#mirai_area .header_in h3{
		width: 391px;
		margin: 0 auto;
		padding: 0 0 35px 0;
	}
	#mirai_area .mirai_in{
		width: 96%;
	}
	#mirai_area .mirai_in .img{
		width: 55%;
	}
	#mirai_area .mirai_in .txt{
		width: 42%;
	}
	#mirai_area .mirai_in .txt h4{
		font-size: 1.5rem;
	}
	#mirai_area .mirai_in .txt h4.sml{
		font-size: 1.25rem;
	}
	#mirai_area .mirai_in .txt p{
	}
}
@media only screen and (max-width: 768px) {
	#mirai_area{
		padding: 90px 40px 60px;
	}

	#mirai_area #scroll_icon{
		width: 10px;
		height: 88px;
		position: absolute;
		top: -40px;
		left: 50%;
		margin: 0 0 0 -5px;
		z-index: 300;
	}
	#mirai_area .header_in{
		padding: 0 0 30px 0;
	}
	#mirai_area .header_in h3{
		width: 60%;
		margin: 0 auto;
		padding: 0 0 35px 0;
	}
	#mirai_area .mirai_in{
		width: 80%;
	}
	#mirai_area .mirai_in .img{
		width: 100%;
	}
	#mirai_area .mirai_in .txt{
		width: 100%;
		padding: 1em 0 0 0;
	}
	#mirai_area .mirai_in .txt h4{
		font-size: 1.375rem;
		text-align: center;
	}
	#mirai_area .mirai_in .txt h4.sml{
		font-size: 1.375rem;
	}
	#mirai_area .mirai_in .txt p{
	}
}
@media only screen and (max-width: 480px) {
	#mirai_area{
		padding: 90px 40px 60px;
	}

	#mirai_area #scroll_icon{
		width: 10px;
		height: 88px;
		position: absolute;
		top: -40px;
		left: 50%;
		margin: 0 0 0 -5px;
		z-index: 300;
	}
	#mirai_area .header_in{
		padding: 0 0 30px 0;
	}
	#mirai_area .header_in h3{
		width: 80%;
		margin: 0 auto;
		padding: 0 0 5px 0;
	}
	#mirai_area .mirai_in{
		width: 95%;
	}
	#mirai_area .mirai_in .img{
		width: 100%;
	}
	#mirai_area .mirai_in .txt{
		width: 100%;
		padding: 1em 0 0 0;
	}
	#mirai_area .mirai_in .txt h4{
		font-size: 1.250rem;
	}
	#mirai_area .mirai_in .txt h4.sml{
		font-size: 1.188rem;
	}
	#mirai_area .mirai_in .txt p{
	}
}



#other_area{
	width: 100%;
	background: url("../img/c_bg1.png") top center/54px 54px repeat;
	padding: 75px 80px 90px;
	box-sizing: border-box;
	position: relative;
	border-top: #354050 5px solid;
	z-index: 5;
}
#other_area .header_in{
	width: 100%;
	position: relative;
	padding: 0 0 30px 0;
}
#other_area .header_in h3{
	width: 276px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}
#other_area .header_in figure{
	width: 66px;
	margin: 0 auto;
}

#other_area ul.link_area{
	width: 640px;
	margin: 0 auto;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#other_area ul.link_area li{
	width: 170px;
    height: 145px;
	margin: 0 0 0 0;
}
#other_area ul.link_area li:nth-child(2n + 2){
	margin: 20px 0 0 -30px;
}
#other_area ul.link_area li a{
	width: 100%;
	height: 100%;
	padding: 35px 13px 30px 50px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	background: url("../img/other_bg.png") center center/cover no-repeat;
	font-size: 0.750rem;
	letter-spacing: -0.01em;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	position: relative;
}
#other_area ul.link_area li a::after{
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 17px;
	left: 54%;
    margin: 0 0 0 0px;
}

#other_area ul.link_area li:nth-child(1) a { color: #1c8f8a; }
#other_area ul.link_area li:nth-child(2) a { color: #962c46; }
#other_area ul.link_area li:nth-child(3) a { color: #ec1234; }
#other_area ul.link_area li:nth-child(4) a { color: #71a330; }
#other_area ul.link_area li:nth-child(5) a { color: #00acd1; }
#other_area ul.link_area li:nth-child(6) a { color: #004ea0; }
#other_area ul.link_area li:nth-child(7) a { color: #ffb100; }
#other_area ul.link_area li:nth-child(8) a { color: #71a330; }
#other_area ul.link_area li:nth-child(9) a { color: #00acd1; }
#other_area ul.link_area li:nth-child(10) a { color: #ff5611; }
#other_area ul.link_area li:nth-child(11) a { color: #71a330; }
#other_area ul.link_area li:nth-child(12) a { color: #ff5611; }

#other_area ul.link_area li:nth-child(1) a::after { background: url("../../img/k_icon_01.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(2) a::after { background: url("../../img/k_icon_07.png") center center/cover no-repeat; }
#other_area ul.link_area li:nth-child(3) a::after { background: url("../../img/k_icon_08.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(4) a::after { background: url("../../img/k_icon_03.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(5) a::after { background: url("../../img/k_icon_06.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(6) a::after { background: url("../../img/k_icon_02.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(7) a::after { background: url("../../img/k_icon_05.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(8) a::after { background: url("../../img/k_icon_03.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(9) a::after { background: url("../../img/k_icon_06.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(10) a::after { background: url("../../img/k_icon_04.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(11) a::after { background: url("../../img/k_icon_03.png") center center/cover no-repeat;}
#other_area ul.link_area li:nth-child(12) a::after { background: url("../../img/k_icon_04.png") center center/cover no-repeat;}


@media only screen and (max-width: 1190px) {
	#other_area{
		width: 100%;
		background: url("../img/c_bg1.png") top center/54px 54px repeat;
		padding: 75px 80px 90px;
		z-index: 5;
	}
	#other_area .header_in{
		padding: 0 0 30px 0;
	}
	#other_area .header_in h3{
		width: 276px;
		padding: 0 0 10px 0;
	}
	#other_area .header_in figure{
		width: 66px;
	}

	#other_area ul.link_area{
		width: 640px;
		margin: 0 auto;
		box-sizing: border-box;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#other_area ul.link_area li{
		width: 170px;
		height: 145px;
		margin: 0 0 0 0;
	}
	#other_area ul.link_area li:nth-child(2n + 2){
		margin: 20px 0 0 -30px;
	}
	#other_area ul.link_area li a::after{
		content: "";
		width: 20px;
		height: 20px;
		position: absolute;
		top: 14px;
		left: 52%;
		margin: 0 0 0 0px;
	}
	
}
@media only screen and (max-width: 999px) {
	#other_area{
		width: 100%;
		background: url("../img/c_bg1.png") top center/50px 50px repeat;
		padding: 75px 40px 90px;
	}
	#other_area .header_in{
		padding: 0 0 30px 0;
	}
	#other_area .header_in h3{
		width: 40%;
		padding: 0 0 10px 0;
		margin: 0 auto;
	}
	#other_area .header_in figure{
		width: 66px;
	}
	#other_area ul.link_area li a::after{
		content: "";
		width: 20px;
		height: 20px;
		position: absolute;
		top: 14px;
		left: 52%;
		margin: 0 0 0 0px;
	}
	
}
@media only screen and (max-width: 768px) {
	#other_area{
		padding: 60px 5% 60px;
	}
	#other_area .header_in{
		padding: 0 0 30px 0;
	}
	#other_area .header_in h3{
		width: 60%;
		padding: 0 0 10px 0;
		margin: 0 auto;
	}
	#other_area .header_in figure{
		width: 16%;
	}

	#other_area ul.link_area{
		width: 406px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	#other_area ul.link_area li{
		width: 140px;
        height: 120px;
		margin: 0 0 0 0;
	}
	#other_area ul.link_area li:nth-child(2n + 2){
		margin: 0 0 0 0;
	}
	#other_area ul.link_area li:nth-child(3n + 2){
		margin: 20px 0 0 -15px;
	}
	
	#other_area ul.link_area li a{
		padding: 20px 9px 19px 39px;
		font-size: 0.688rem;
	}
	#other_area ul.link_area li a::after{
		content: "";
		width: 20px;
		height: 20px;
		position: absolute;
		top: 14px;
		left: 52%;
		margin: 0 0 0 0px;
	}
}
@media only screen and (max-width: 480px) {
	#other_area{
		padding: 60px 2% 60px;
	}
	#other_area ul.link_area{
		width: 345px;
	}
	#other_area ul.link_area li{
		width: 120px;
        height: 102px;
		margin: 0 0 0 0;
	}
	#other_area ul.link_area li:nth-child(2n + 2){
		margin: 0 0 0 0;
	}
	#other_area ul.link_area li:nth-child(3n + 2){
		margin: 20px 0 0 -35px;
	}
	#other_area ul.link_area li:nth-child(3n + 3){
		margin: 0px 0 0 -20px;
	}
	
	#other_area ul.link_area li a{
		padding: 32px 8px 24px 33px;
		font-size: 0.563rem;
		letter-spacing: -0.09em;
	}
	#other_area ul.link_area li a::after{
		content: "";
		width: 16px;
		height: 16px;
		top: 14px;
		left: 54%;
	}
}



.card_unit{
	width: 200px;
	height: 380px;
	position: absolute;
}
.card_unit .cd{
	width: 110px;
	position: absolute;
}
.card_unit .cd.ani1{
	top: 0;
	right: 0;
	transform: rotate(-15deg);
	opacity: 0;
}
.card_unit .cd.ani2{
	top: 100px;
	left: 0;
	transform: rotate(15deg);
	opacity: 0;
}
.card_unit .cd.ani3{
	bottom: 0;
	right: 50px;
	transform: rotate(20deg);
	opacity: 0;
}
.card_unit .cd.ani4{
	top: -51%;
    right: 59px;;
	transform: rotate(20deg);
	opacity: 0;
}

.card_unit .cd.move1{
	animation: cdAni1 0.6s ease forwards;
}
.card_unit .cd.move2{
	animation: cdAni2 0.6s ease forwards;
}
.card_unit .cd.move3{
	animation: cdAni3 0.6s ease forwards;
}
.card_unit .cd.move4{
	animation: cdAni4 0.6s ease forwards;
}


@keyframes cdAni1{
	0% {
		opacity: 0;
		right: 15px;
		transform: rotate(-25deg);
	}
	100% {
		opacity: 1;
		right: 0;
		transform: rotate(-15deg);
	}
}
@keyframes cdAni2{
	0% {
		opacity: 0;
		left: 15px;
		transform: rotate(25deg);
	}
	100% {
		opacity: 1;
		left: 0;
		transform: rotate(15deg);
	}
}
@keyframes cdAni3{
	0% {
		opacity: 0;
		right: 30px;
		transform: rotate(-10deg);
	}
	100% {
		opacity: 1;
		right: 50px;
		transform: rotate(20deg);
	}
}
@keyframes cdAni4{
	0% {
		opacity: 0;
		top: -30%;
		right: 30px;
		transform: rotate(-10deg);
	}
	100% {
		opacity: 1;
		top: -51%;
		right: 50px;
		transform: rotate(20deg);
	}
}

#naiyou_area .card_unit{
	top: -170px;
    left: -66px;
}
#mirai_area .card_unit{
	top: -190px;
    right: -90px;
}
#other_area .card_unit{
	top: -150px;
	left: -90px;
}

@media only screen and (max-width: 1190px) {
	.card_unit{
		width: 150px;
		height: 300px;
		position: absolute;
	}
	.card_unit .cd{
		width: 80px;
		position: absolute;
	}
	.card_unit .cd.ani1{
		top: 0;
		right: 0;
		transform: rotate(-15deg);
	}
	.card_unit .cd.ani2{
		top: 80px;
		left: 0;
		transform: rotate(15deg);
	}
	.card_unit .cd.ani3{
		bottom: 0;
		right: 50px;
		transform: rotate(20deg);
	}
	.card_unit .cd.ani4{
		top: -51%;
		right: 59px;;
		transform: rotate(20deg);
		opacity: 0;
	}

	#naiyou_area .card_unit{
		top: -170px;
		left: -66px;
	}
	#mirai_area .card_unit{
		top: -190px;
		right: -90px;
	}
	#other_area .card_unit{
		top: -150px;
		left: -90px;
	}
}
@media only screen and (max-width: 768px) {
	.card_unit{
		width: 100px;
        height: 200px;
	}
	.card_unit .cd{
		width: 70px;
		position: absolute;
	}
	.card_unit .cd.ani1{
		top: 0;
		right: 0;
		transform: rotate(-15deg);
	}
	.card_unit .cd.ani2{
		top: 40px;
		left: 0;
		transform: rotate(15deg);
	}
	.card_unit .cd.ani3{
		bottom: 0;
		right: 0px;
		transform: rotate(20deg);
	}
	
	@keyframes cdAni3{
		0% {
			opacity: 0;
			right: 20px;
			transform: rotate(-10deg);
		}
		100% {
			opacity: 1;
			right: 0px;
			transform: rotate(20deg);
		}
	}

	#naiyou_area .card_unit{
		top: -140px;
        left: -6px;
	}
	#mirai_area .card_unit{
		top: -190px;
        right: 0px;
	}
	#other_area .card_unit{
		top: -150px;
		left: -30px;
	}
}
@media only screen and (max-width: 480px) {
	.card_unit{
		width: 100px;
        height: 200px;
	}
	.card_unit .cd{
		width: 70px;
		position: absolute;
	}
	.card_unit .cd.ani1{
		top: 0;
		right: 0;
		transform: rotate(-15deg);
	}
	.card_unit .cd.ani2{
		top: 40px;
		left: 0;
		transform: rotate(15deg);
	}
	.card_unit .cd.ani3{
		bottom: 0;
		right: 0px;
		transform: rotate(20deg);
	}
	.card_unit .cd.ani4{
		display: none;
	}

	#naiyou_area .card_unit{
		top: -110px;
        left: -33px;
	}
	#mirai_area .card_unit{
		top: -160px;
        right: -30px;
	}
	#other_area .card_unit{
		top: -60px;
        left: -50px;
	}
}